Subject: Re: linux-next: manual merge of the kvm tree with Linus' tree

From: Thomas Gleixner <[email-masked]>
Date: Wed, 17 Jan 2018 13:37:10 +0100 (CET)

On Wed, 17 Jan 2018, Paolo Bonzini wrote:
> On 17/01/2018 13:23, Thomas Gleixner wrote:
> > No. Keep it and lets next time coordinate the relevant bits and pieces
> > better. I reserve that bit 20 and let Linus sort out the trivial conflict
> > when merging the stuff.
> 
> Thank you.  In the future we'll make sure to contact you before merging
> this kind of change.

I didnt pay much attention as I was burried in the melted spectrum ....